BODY {  font-family: arial, helvetica, sans-serif }
BODY {  color: white }
BODY {	margin-left: 10 }
BODY {	margin-right: 50 }

TABLE {	font-family: arial, helvetica, sans-serif;
	font-size: 10;
	}
	
TD { font-family: arial, helvetica, sans-serif }
TD { font-size: 10pt }

TD.small { font-size: 8pt }

TH { font-family: arial, helvetica, sans-serif }
TH { font-size: 10pt }
TR { font-family: arial, helvetica, sans-serif }
TR { font-size: 10pt }

P { font-family: arial, helvetica, sans-serif }

div { font-family: arial, helvetica, sans-serif }

DD { font-family: arial, helvetica, sans-serif }
DD { font-size: 10pt }


small	{font-size: 9pt}
big  {	font-size: 18pt }

A:link {color: #ffff00;
	font-family: arial, helvetica, sans-serif; }         
A:visited { color: #ff0000;
	font-family: arial, helvetica, sans-serif; }       
A:active { color: lime }        



.big  {	font-size: 18pt }
.mid  {	font-size: 12pt }
.bigyellow  {	font-size: 20pt;
		color: #ffff80;
		font-weight: bold; }

.blacktext { color:#000000 }

.indent { margin-left: 100;
		margin-right: 100;
	}